---
services:
  opencloud:
    depends_on:
      drawio-init:
        condition: service_completed_successfully

  drawio-init:
    image: opencloudeu/web-extensions:draw-io-1.0.0
    user: root
    volumes:
      - opencloud-apps:/apps
    entrypoint:
      - /bin/sh
    command: ["-c", "cp -R /usr/share/nginx/html/draw-io/ /apps"]
